# Accept one Slack or email webhook for a configured source
Source: https://docs.simpleserve.ai/docs/api-reference/support-intake/post-support-intake-sources-source_id-webhook

Method: POST /v1/support-intake/sources/{source_id}/webhook
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/support-intake/sources/{source_id}/webhook",
  "method": "POST",
  "tags": [
    "Support Intake"
  ],
  "operationId": "ingestSupportIntakeWebhook",
  "summary": "Accept one Slack or email webhook for a configured source",
  "parameters": [
    {
      "name": "source_id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "pattern": "^src_[A-Za-z0-9]+$"
      }
    },
    {
      "name": "X-Support-Intake-Secret",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string"
      }
    },
    {
      "name": "secret",
      "in": "query",
      "required": false,
      "schema": {
        "type": [
          "string",
          "null"
        ]
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": true
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Slack URL verification or the stored intake.",
      "content": {
        "application/json": {
          "schema": {
            "oneOf": [
              {
                "type": "object",
                "additionalProperties": true
              },
              {
                "$ref": "#/components/schemas/SupportIntakeResult"
              }
            ]
          }
        }
      }
    },
    "202": {
      "description": "The stored intake and its managed Run.",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/SupportIntakeResult"
          }
        }
      }
    },
    "404": {
      "$ref": "#/components/responses/NotFound"
    },
    "409": {
      "$ref": "#/components/responses/Conflict"
    }
  }
}
```